Subject: Ticket Assigned - need urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:04:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need urgent escalation zainab rafi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab rafi Bot:  Hi Zainab Rafi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6292373456 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535477820            03:29 PM, 06th Apr                   Sohaib                   Hello zainab Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:29 PM, 06th Apr                     zainab rafi                    i have missing products in my order           03:29 PM, 06th Apr                     zainab rafi                             03:30 PM, 06th Apr                     zainab rafi                    none of these were delivered           03:30 PM, 06th Apr                     zainab rafi                    only the shoes           03:30 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:31 PM, 06th Apr                     zainab rafi                    okay no problem           03:32 PM, 06th Apr                   Sohaib                   as per the information your order has been delivered completely > if you still believe that isn't please let us know           03:35 PM, 06th Apr                     zainab rafi                    it's incomplete           03:37 PM, 06th Apr                     zainab rafi                             03:37 PM, 06th Apr                     zainab rafi                    i texted the delivery company immediately           03:37 PM, 06th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  please allow us some time so we can investigate and assist you optimally           03:37 PM, 06th Apr                     zainab rafi                    will you be contacting me here or through text           03:38 PM, 06th Apr                   Sohaib                   we will inform you through : [email-masked]           03:39 PM, 06th Apr                   Sohaib                   Is there anything else I can help you with?           03:39 PM, 06th Apr                     zainab rafi                    okay thank you           03:40 PM, 06th Apr                     zainab rafi                    no that's all           03:40 PM, 06th Apr                     zainab rafi                    have a nice day           03:40 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362218